Inicio / Alerta Temprana / Vulnerabilidades / CVE-2013-1946

Vulnerabilidad en el módulo RESTful Web Services para Drupal (CVE-2013-1946)

Tipo: 
Validación incorrecta de entrada
Gravedad: 
Media
Fecha publicación : 
06/04/2014
Última modificación: 
07/04/2014
Descripción
El módulo RESTful Web Services (RESTWS) 7.x-1.x anterior a 7.x-1.3 y 7.x-2.x anterior a 7.x-2.0-alpha5 para Drupal, cuando el cacheo de la página está habilitado y usuarios anónimos se les asignan permisos RESTWS, permite a atacantes remotos causar una denegación de servicio a través de una solicitud GET con una cabecera HTTP Accept configurada hacia un tipo no HTML, lo que puede "interferir con el cacheo de página de Drupal."
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Media
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + No hay impacto en la confidencialidad del sistema + Afecta parcialmente a la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:restful_web_services_project:restws:7.x-1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:drupal:drupal:-:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos